<?php
$_db_migration_to = '26.17'; // 8.0.12
if (!isset($migrations) || !is_object($migrations))
	die("This file cannot be executed directly");
$migrations->CheckValid($_db_migration_to);
//===========================================================================================



$migrations->Run('02_json_delete_dateformat.php', <<<'DB_UPDATE_FILE'
<?php

/** @var $migrations \Claromentis\Setup\SetupFacade */
$config = $migrations->GetConfigFull();
$config->Get('date_format');
$config->Delete('date_format');
$config->Save();


DB_UPDATE_FILE
);


//===========================================================================================
$migrations->SetVersion('26.17');
